/* No comment provided by engineer. */
"Close" = "Schließen";

/* No comment provided by engineer. */
"Create a new library" = "Eine neue Bibliothek erstellen";

/* No comment provided by engineer. */
"Create Library…" = "Bibliothek erstellen…";

/* No comment provided by engineer. */
"Open an existing library" = "Eine bestehende Bibliothek öffnen";

/* No comment provided by engineer. */
"Open…" = "Öffnen…";

/* No comment provided by engineer. */
"View Demo" = "Demo ansehen";

/* No comment provided by engineer. */
"View demo library" = "Demo-Bibliothek ansehen";

/* No comment provided by engineer. */
"Welcome to Koku" = "Willkommen bei Koku";

